 /* my additional medial for Bootstrap Menu*/

 /* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-customDefault .navbar ul { /* wrapper background color */
	float: none;
	font-size: medium;
	/*background-color: red;*/ 
  }
  /*.sidebar-customDefault .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }*/
  /*.sidebar-customDefault .navbar ul:not() {
    display: block;
  }*/
  .sidebar-customDefault .navbar li {
    float: none;
    display: block;
  }
  /*.sidebar-customDefault .navbar li a {
	margin-right: -2px;
	z-index: 100;
    padding-top: 10px;
    padding-bottom: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }*/
}


/* Caret for First Dropdown Menu*/
.right-caret {
	margin-top: 5px;
    /*padding-left: 10px;*/
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 5px solid #ddd;
    display: inline-block;
    height: 0;
    opacity: 1;
    vertical-align: top;
    width: 0;
}






@media screen and (min-width: 998px) {
#mobileScreen {
	display: none;
}
.navbar-customDefault {
  border-color: #0072ab;
  background-color: transparent;
  border: 0 !important;
  box-shadow: none;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important; 
  -moz-border-radius: 0 !important;
}
.navbar-customDefault .navbar-brand {
  color: #fff;
}
.navbar-customDefault .navbar-brand:hover,
.navbar-customDefault .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-customDefault .navbar-text {
  color: #fff;
}
.navbar-customDefault .navbar-nav > li > a {
	color: white;
  	margin-right: -2px;
	z-index: 100;
    padding-left: 6px;
    padding-top: 8px;
    padding-bottom: 8px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
.navbar-customDefault .navbar-nav > li > a:hover,
.navbar-customDefault .navbar-nav > li > a:focus { /* Hover Menu or Select Menu */
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customDefault .navbar-nav > .active > a,
.navbar-customDefault .navbar-nav > .active > a:hover,
.navbar-customDefault .navbar-nav > .active > a:focus { /* Active Menu or Selected Menu */
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}

.navbar-customDefault .navbar-nav > .disabled > a,
.navbar-customDefault .navbar-nav > .disabled > a:hover,
.navbar-customDefault .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-customDefault .navbar-toggle {
  border-color: #dddddd;
}
.navbar-customDefault .navbar-toggle:hover,
.navbar-customDefault .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-customDefault .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-customDefault .navbar-collapse,
.navbar-customDefault .navbar-form {
  border-color: #0070a8;
}

.navbar-customDefault .navbar-nav > .open > a,
.navbar-customDefault .navbar-nav > .open > a:hover,
.navbar-customDefault .navbar-nav > .open > a:focus {  
  color: #c0c0c0;
  background-color: #628fc4;
}

.navbar-customDefault .navbar-nav > .open > a .caret,
.navbar-customDefault .navbar-nav > .open > a:hover .caret,
.navbar-customDefault .navbar-nav > .open > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-customDefault .navbar-nav > .dropdown > a:hover .caret,
.navbar-customDefault .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-customDefault .navbar-nav > .dropdown > a .caret {
  border-top-color: #ddd;
  border-bottom-color: #ddd;
}


.navbar-customDefault .navbar-nav .dropdown-menu { /* this is for dropdown background color*/
  border-color: transparent;
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.7);
  margin-top: -39px;
  margin-left: 174px;  /* Moving the first level menu to the right */
}
.navbar-customDefault .navbar-nav .dropdown-menu > li > a { /* this is for dropdown font color*/
  color: #ddd;
  padding-left: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-left: 8px;
  margin-right: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
/* .navbar-customDefault .navbar-nav .dropdown-menu > li > a:hover,
.navbar-customDefault .navbar-nav .dropdown-menu > li > a:focus {
  background-image:none !important;
} */
.navbar-customDefault .navbar-nav .dropdown-menu > li > a:hover,
.navbar-customDefault .navbar-nav .dropdown-menu > li > a:focus { /* this is for dropdown hover background-color and font color*/
  background-image:none !important;
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customDefault .navbar-nav .dropdown-menu > .active > a, 
.navbar-customDefault .navbar-nav .dropdown-menu > .active > a:hover, 
.navbar-customDefault .navbar-nav .dropdown-menu > .active > a:focus {
	color: red;
	background-image:none !important;
	background-color: rgba(98, 143, 196, 0.3);
}




/* For Multilevel Menu*/

/* if you want to hover on each submenu (li class="root") */
/* if you want to hover only on first menu (li class="dropdown") */
.navbar-customDefault .navbar-nav .root:hover > .dropdown-menu{ 
    display: block;
}
.navbar-customDefault .navbar-nav .dropdown-submenu:hover > .dropdown-menu{
    display: block;
}

/* if you want to hover only on first menu (li class="dropdown")
.navbar-customDefault .navbar-nav .dropdown:hover > .dropdown-menu{ 
    display: block;
}
.navbar-customDefault .navbar-nav .dropdown-submenu:hover > .dropdown-menu{
} */ 

.navbar-customDefault .navbar-nav .dropdown-submenu{
    position: relative; 
} 
.navbar-customDefault .navbar-nav .dropdown-submenu > .dropdown-menu /* background-color for second level menu */
{
    top:0;
    left:100%;
    margin-top: -2px;
    margin-left: -16px;
	border-radius: 0;
	background-color: rgba(0, 0, 0, 0.7);
    /*-webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;*/
}

.navbar-customDefault .navbar-nav .dropdown-submenu > a:after{
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
} 
.navbar-customDefault .navbar-nav .dropdown-submenu:hover > a:after{
    border-left-color:#ffffff;
} 
.navbar-customDefault .navbar-nav .dropdown-submenu .pull-left{
    float:none;
} 
.navbar-customDefault .navbar-nav .dropdown-submenu.pull-left > .dropdown-menu{
    left:-100%;
    margin-left:10px;
    /*-webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;*/
}

}




@media (max-width: 998px) {
#desktopScreen {
		display: none;
	}
.navbar-customMobile {
  border-color: #0072ab;
  background-color: transparent;
  border: 0 !important;
  box-shadow:none;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important; 
  -moz-border-radius: 0 !important;
}
.navbar-customMobile .navbar-brand {
  color: #fff;
}
.navbar-customMobile .navbar-brand:hover,
.navbar-customMobile .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-customMobile .navbar-text {
  color: #fff;
}
.navbar-customMobile .navbar-nav > li > a {
	color: white;
    font-size: 14px;
  	margin-right: -2px;
	z-index: 100;
    padding-top: 10px;
    padding-bottom: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
.navbar-customMobile .navbar-nav > li > a:hover,
.navbar-customMobile .navbar-nav > li > a:focus { /* Hover Menu or Select Menu */
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customMobile .navbar-nav > .active > a,
.navbar-customMobile .navbar-nav > .active > a:hover,
.navbar-customMobile .navbar-nav > .active > a:focus { /* Active Menu or Selected Menu */
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}


.navbar-customMobile .navbar-nav > .disabled > a,
.navbar-customMobile .navbar-nav > .disabled > a:hover,
.navbar-customMobile .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-customMobile .navbar-toggle { /* centering the Navbar Toggle button */
	color: white;
	border-radius: 0;
    position: relative;
    width: 100%;
    margin: 0 auto !important;
	background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customMobile .navbar-toggle:hover,
.navbar-customMobile .navbar-toggle:focus {
  background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customMobile .navbar-toggle .icon-bar {
  background-color: transparent;
}
.navbar-customMobile .navbar-collapse,
.navbar-customMobile .navbar-form {
  border-color: red;
}

/*.navbar-customMobile .navbar-nav > .open > a,
.navbar-customMobile .navbar-nav > .open > a:hover,
.navbar-customMobile .navbar-nav > .open > a:focus {  
  color: #c0c0c0;
}*/



.navbar-customMobile .navbar-nav > .open > a .caret,
.navbar-customMobile .navbar-nav > .open > a:hover .caret,
.navbar-customMobile .navbar-nav > .open > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-customMobile .navbar-nav > .dropdown > a:hover .caret,
.navbar-customMobile .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-customMobile .navbar-nav > .dropdown > a .caret {
  border-top-color: #ddd;
  border-bottom-color: #ddd;
}


.navbar-customMobile .navbar-nav .dropdown-menu { /* this is for dropdown background*/
  margin-top: -1px;
  border-color: transparent;
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.7);
}
.navbar-customMobile .navbar-nav .dropdown-menu > li > a { /* this is for dropdown font color*/
  color: #ddd;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-left: 8px;
  margin-right: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
/* .navbar-customMobile .navbar-nav .dropdown-menu > li > a:hover,
.navbar-customMobile .navbar-nav .dropdown-menu > li > a:focus {
  background-image:none !important;
} */
.navbar-customMobile .navbar-nav .dropdown-menu > li > a:hover,
.navbar-customMobile .navbar-nav .dropdown-menu > li > a:focus { /* this is for dropdown hover background-color and font color*/
  background-image:none !important;
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customMobile .navbar-nav .dropdown-menu > .active > a, 
.navbar-customMobile .navbar-nav .dropdown-menu > .active > a:hover, 
.navbar-customMobile .navbar-nav .dropdown-menu > .active > a:focus {
	color: red;
	background-image:none !important;
	background-color: rgba(98, 143, 196, 0.3);
}
.navbar-customMobile .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-customMobile .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-customMobile .navbar-nav .open .dropdown-menu > .active > a:focus { /* font color of open active dropdown-menu */
  color: red;
}
.navbar-customMobile .navbar-nav > .open > a, 
.navbar-customMobile .navbar-nav > .open > a:hover, 
.navbar-customMobile .navbar-nav > .open > a:focus { /* font color of open active main dropdown-menu */
  color: red;
  background-color: rgba(98, 143, 196, 0.3);
}




/* For Mobile Screen Multilevel Menu (require below javascript) */

/*For Mobile Screen Menu
        (function ($) {
            $(document).ready(function () {
                $('ul.dropdown-menu [data-toggle=dropdown]').on('click', function (event) {
                    event.preventDefault();
                    event.stopPropagation();
                    $(this).parent().siblings().removeClass('open');
                    $(this).parent().toggleClass('open');
                });
            });
        })(jQuery);
*/

.navbar-customDefault .navbar-nav .root:hover > .dropdown-menu{ 
    display: block;
}
.navbar-customDefault .navbar-nav .dropdown-submenu:hover > .dropdown-menu{
    display: block;
}

.navbar-customDefault .navbar-nav .dropdown-submenu{
    position: relative; 
} 

.navbar-customMobile .navbar-nav .dropdown-submenu > .dropdown-menu /* background-color for second level menu */
{
    top:0;
    left:100%;
    margin-top: 6px;
    margin-left: 20px;
	border-radius: 0;
	background-color: rgba(0, 0, 0, 0.7);
    /*-webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;*/
}

.navbar-customMobile .navbar-nav .dropdown-submenu > a:after{
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
} 
.navbar-customMobile .navbar-nav .dropdown-submenu:hover > a:after{
    border-left-color:#ffffff;
} 
.navbar-customMobile .navbar-nav .dropdown-submenu .pull-left{
    float:none;
} 
.navbar-customMobile .navbar-nav .dropdown-submenu.pull-left > .dropdown-menu{
    left:-100%;
    margin-left:10px;
    /*-webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;*/
}

}

















/*
/*  10. Responsive
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1224px){
    #menu-wrap {
        left: 20px;
    }
    #wrap {
        width: 720px; /* MYMOD original value : 640px */
        left: 295px;
    }
    #main {
        width: 320px;
    }
    #wrap.no-sidebar #main {
        width: 570px;
    }
    .slideshow-sc {
        width: 100% !important;
    }
    .flexslider .slides img {
        display: block;
        max-width: 100%;
    }

    #wrap.has-rightsidebar .woo-shop-bar .woocommerce-result-count, #wrap.has-rightsidebar .woo-shop-bar .woocommerce-ordering {
        float: none;
    }
    #wrap.has-rightsidebar .woo-shop-bar .woocommerce-ordering {
        padding-top: 15px;
    }

    /* Woo Recponsive */
    .woocommerce .has-rightsidebar ul.products li.product, .woocommerce-page .has-rightsidebar ul.products li.product,
    .woocommerce .has-leftsidebar ul.products li.product, .woocommerce-page .has-leftsidebar ul.products li.product {
        float: none !important;
        width: 100% !important;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2
    {
        float: none !important;
        width: 100% !important;
    } 
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        margin-bottom: 30px;    
    }
    .woocommerce #wrap.has-rightsidebar div.product div.images, .woocommerce #wrap.has-rightsidebar #content div.product div.images, .woocommerce-page #wrap.has-rightsidebar div.product div.images, .woocommerce-page #wrap.has-rightsidebar #content div.product div.images,
    .woocommerce #wrap.has-rightsidebar div.product div.summary, .woocommerce #wrap.has-rightsidebar #content div.product div.summary, .woocommerce-page #wrap.has-rightsidebar div.product div.summary, .woocommerce-page #wrap.has-rightsidebar #content div.product div.summary,
    .woocommerce #wrap.has-leftsidebar div.product div.images, .woocommerce #wrap.has-leftsidebar #content div.product div.images, .woocommerce-page #wrap.has-leftsidebar div.product div.images, .woocommerce-page #wrap.has-leftsidebar #content div.product div.images,
    .woocommerce #wrap.has-leftsidebar div.product div.summary, .woocommerce #wrap.has-leftsidebar #content div.product div.summary, .woocommerce-page #wrap.has-leftsidebar div.product div.summary, .woocommerce-page #wrap.has-leftsidebar #content div.product div.summary     
    {
        float: none !important;
        width: 100% !important;
    }   
    #wrap .woo-item-details a.s-button {
        width: 100px;
        text-align: center;
    }
    .woocommerce table.cart td.product-remove, .woocommerce-page table.cart td.product-remove,
    .woocommerce table.cart th.product-remove, .woocommerce-page table.cart th.product-remove 
    .woocommerce table.cart td.product-thumbnail, .woocommerce-page table.cart td.product-thumbnail,
    .woocommerce table.cart th.product-thumbnail, .woocommerce-page table.cart th.product-thumbnail
    {
        display: none;
    }
    .woocommerce table.cart td.product-subtotal, .woocommerce-page table.cart td.product-subtotal {
        padding-right: 0;
        padding-left: 0;
    }  
    #wrap .woocommerce input.checkout-button, #wrap .woocommerce-page input.checkout-button {
        margin-top: 0;
    }
    .woocommerce table.cart td.actions .coupon, .woocommerce #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon {
        padding-bottom: 20px; 
        width: 100%;
    }
 
}

@media screen and (max-width: 998px){
	/* my mod (moved the #entries-toggle in seperate css) */
	#entries-toggle{		
        /*display: none;*/
    }	
    #menu-toggle, #nav, .social-in-homepage {
        display: none;
    }
    .social-bookmarks.res-social-bookmarks, #selectnav1 {
        display: block;
    }
    #menu {
        width: 100%;
    }
    #menu-wrap {
        position: relative;
        margin: 0 auto;
        left: 0;
        width: 708px;
    }
    #wrap {
        width: 708px;
        top: 10px;
        left: 0;
        margin: 0 auto;
    }
    #main {
        width: 390px;
    }
    #logo {
        display: block;
        text-align: center;
    }
    #wrap.no-sidebar #main {
        width: 640px;
    }
    .slideshow-sc {
        width: 100% !important;
    }
    .flexslider .slides img {
        display: block;
        max-width: 100%;
    }
    #filters li {
        padding: 0 5px 0 0;
        margin-bottom: 10px;
        float: left;
    }
    #entries .entry img {
        max-width: 100%;
    }
    #slidecaption {
        right: 50%;
        margin-right: -225px;
        width: 450px;
    }
    #menu-wrap #lang_sel {
        position: absolute;
        top: 1px;
        right: 50%;
        margin-right: -75px;
        z-index: 1000;
    }
    /* Woo Recponsive */    
    .woocommerce #wrap.has-rightsidebar div.product div.images, .woocommerce #wrap.has-rightsidebar #content div.product div.images, .woocommerce-page #wrap.has-rightsidebar div.product div.images, .woocommerce-page #wrap.has-rightsidebar #content div.product div.images,
    .woocommerce #wrap.has-leftsidebar div.product div.images, .woocommerce #wrap.has-leftsidebar #content div.product div.images, .woocommerce-page #wrap.has-leftsidebar div.product div.images, .woocommerce-page #wrap.has-leftsidebar #content div.product div.images
    {
        float: left !important;
        width: 46% !important;
    }      
    .woocommerce #wrap.has-rightsidebar div.product div.summary, .woocommerce #wrap.has-rightsidebar #content div.product div.summary, .woocommerce-page #wrap.has-rightsidebar div.product div.summary, .woocommerce-page #wrap.has-rightsidebar #content div.product div.summary,
    .woocommerce #wrap.has-leftsidebar div.product div.summary, .woocommerce #wrap.has-leftsidebar #content div.product div.summary, .woocommerce-page #wrap.has-leftsidebar div.product div.summary, .woocommerce-page #wrap.has-leftsidebar #content div.product div.summary     
    {
        width: 50% !important;
        float: right !important;
    }


}

@media screen and (max-width: 830px){
	/* my mod (moved the #entries-toggle in seperate css) */
	#entries-toggle{		
        /*display: none;*/
    }	
    #menu-toggle, .social-in-homepage {
        display: none;
    }
    #menu-wrap {
        position: relative;
        margin: 0 auto;
        left: 0;
        width: 650px;
    }
    #wrap {
        width: 650px;
        top: 10px;
        left: 0;
        margin: 0 auto;
    }
    #main {
        width: 330px;
    }
    #wrap.no-sidebar #main {
        width: 580px;
    }
    .pricing-block h2.pricing-price {
        font-size: 30px !important;
    }
    .slideshow-sc {
        width: 100% !important;
    }
        #slidecaption {
        right: 50%;
        margin-right: -225px;
        width: 450px;
    }
    .flexslider .slides img {
        display: block;
        max-width: 100%;
    }
    #filters li {
        padding: 0 5px 0 0;
        margin-bottom: 10px;
        float: left;
    }
    #nextslide {margin-right: 17px;}

    #audiojs_wrapper0 {right :90px;} 

}

@media screen and (max-width:768px){
	/* my mod (moved the #entries-toggle in seperate css) */
	#entries-toggle{		
        /*display: none !important;*/
    }	
    #menu-toggle, .social-in-homepage {
        display: none !important;
    }
    #sidebar {
        display: block !important;
        width: 500px;
        -webkit-border-top-right-radius: 25px;
        -webkit-border-top-left-radius: 25px;
        -moz-border-radius-topright: 25px;
        -moz-border-radius-topleft: 25px;
        border-top-right-radius: 25px;
        border-top-left-radius: 25px;
    }  
        .search-box .search-field {width: 450px;}
  
    #menu-wrap {
        position: relative;
        margin: 0 auto;
        left: 0;
        width: 550px;
    }
    #wrap {
        width: 550px;
        top: 10px;
        left: 0;
        margin: 0 auto;
    }
    #main {
        width: 480px;
        margin-bottom: 20px;

    }

    #wrap.no-sidebar #main {
        width: 480px;
        margin-bottom: 100px;

    }
        #menu-wrap #lang_sel {
        position: absolute;
        top: 1px;
        right: 50%;
        margin-right: -75px;
        z-index: 1000;
    }

    .pricing-block h2.pricing-title {
        font-size: 16px !important;
    }
    .pricing-block h2.pricing-price {
        font-size: 25px !important;
    }
    .slideshow-sc {
        width: 100% !important;
    }
        #slidecaption {
        right: 50%;
        margin-right: -200px;
        width: 400px;
    }
    .flexslider .slides img {
        display: block;
        max-width: 100%;
    }
    #filters li {
        padding: 0 5px 0 0;
        margin-bottom: 10px;
        float: left;
    }
    #nextslide {margin-right: 17px;}
    #audiojs_wrapper0 {right :90px;}
    /* prettyPhoto styling for small screens */
    div.pp_pic_holder { width: 100%!important; left: 0!important; overflow: hidden; }
    .pp_content_container .pp_left { padding-left: 0!important; }
    .pp_content_container .pp_right { padding-right: 0!important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    #pp_full_res img { width: 100%!important; height: auto!important; }
    .pp_details { width: 94%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
    a.pp_close { right: 10px!important; top: 10px!important; }

    #wrap .woo-shop-bar .woocommerce-result-count, #wrap .woo-shop-bar .woocommerce-ordering {
        float: none;
    }
    #wrap .woo-shop-bar .woocommerce-ordering {
        padding-top: 15px;
    }

    /* Woo Recponsive */
    .woocommerce .no-sidebar ul.products li.product, .woocommerce-page .no-sidebar ul.products li.product,
    .woocommerce .has-rightsidebar ul.products li.product, .woocommerce-page .has-rightsidebar ul.products li.product,
    .woocommerce .has-leftsidebar ul.products li.product, .woocommerce-page .has-leftsidebar ul.products li.product {
        float: left !important;
        width: 30.66% !important;
    }
    #wrap .woocommerce input.checkout-button, #wrap .woocommerce-page input.checkout-button {
        margin-top: 10px;
    }

}

@media screen and (max-width:650px){
	/* my mod (moved the #entries-toggle in seperate css) */
	#entries-toggle{		
        /*display: none !important;*/
    }	
    #menu-toggle, .social-in-homepage, #style_switcher {
        display: none !important;
    }
    #sidebar {
        width: 350px;

    }
    #selectnav1 {
        width: 220px;
    }
    #menu-wrap {
        position: relative;
        margin: 0 auto;
        left: 0;
        width: 404px;
         /*padding: 20px 0; my mod (padding: 20px 0) */
    }
    #wrap {
        width: 400px;
        top: 10px;
        left: 0;
        margin: 0 auto;
    }
    #main {
        width: 330px;
        margin-bottom: 20px;

    }
    #wrap.no-sidebar #main {
        width: 330px;
        margin-bottom: 100px;
    }
    #menu-wrap #lang_sel {
        position: absolute;
        top: 1px;
        right: 50%;
        margin-right: -75px;
        z-index: 1000;
    }
    #logo {
        margin-top: 10px;
    }
    .search-box .search-field {width: 300px;}
    .pricing-table {
        float: none;
    }
    .pricing-table-3col .pricing-table, .pricing-table-4col .pricing-table, .pricing-table-5col .pricing-table {
        width: 100%;
    }
    .slideshow-sc {
        width: 100% !important;
    }
    .flexslider .slides img {
        display: block;
        max-width: 100%;
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        margin-right: 0;
        float: none;
        width: 100% !important;
        display: block;
    }
    #breadcrumb {
        position: static;
    }
    #filters li {
        padding: 0 5px 0 0;
        margin-bottom: 10px;
        float: left;
    }
    #related-folio li {
        margin-bottom: 20px;
        display: block;
    }
    #slidecaption {
        right: 50%;
        margin-right: -180px;
        width: 360px;
    }


    #wrap .woo-shop-bar .woocommerce-result-count, #wrap .woo-shop-bar .woocommerce-ordering {
        float: none;
    }
    #wrap .woo-shop-bar .woocommerce-ordering {
        padding-top: 15px;
    }

    /* Woo Recponsive */
    .woocommerce .no-sidebar ul.products li.product, .woocommerce-page .no-sidebar ul.products li.product,
    .woocommerce .has-rightsidebar ul.products li.product, .woocommerce-page .has-rightsidebar ul.products li.product,
    .woocommerce .has-leftsidebar ul.products li.product, .woocommerce-page .has-leftsidebar ul.products li.product {
        float: none !important;
        width: 100% !important;
    }
    .woocommerce table.cart td.product-remove, .woocommerce-page table.cart td.product-remove,
    .woocommerce table.cart th.product-remove, .woocommerce-page table.cart th.product-remove 
    .woocommerce table.cart td.product-thumbnail, .woocommerce-page table.cart td.product-thumbnail,
    .woocommerce table.cart th.product-thumbnail, .woocommerce-page table.cart th.product-thumbnail
    {
        display: none;
    }
    #wrap .woocommerce input.checkout-button, #wrap .woocommerce-page input.checkout-button {
        margin-top: 0;
    }
    .woocommerce table.cart td.actions .coupon, .woocommerce #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon {
        padding-bottom: 20px;   
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,
    .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator
    {
        width: 98% !important;
    }
    .woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images,
    .woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
        float: none !important;
        width: 100% !important;
    }
    .woocommerce #wrap.has-rightsidebar div.product div.images, .woocommerce #wrap.has-rightsidebar #content div.product div.images, .woocommerce-page #wrap.has-rightsidebar div.product div.images, .woocommerce-page #wrap.has-rightsidebar #content div.product div.images,
    .woocommerce #wrap.has-rightsidebar div.product div.summary, .woocommerce #wrap.has-rightsidebar #content div.product div.summary, .woocommerce-page #wrap.has-rightsidebar div.product div.summary, .woocommerce-page #wrap.has-rightsidebar #content div.product div.summary,
    .woocommerce #wrap.has-leftsidebar div.product div.images, .woocommerce #wrap.has-leftsidebar #content div.product div.images, .woocommerce-page #wrap.has-leftsidebar div.product div.images, .woocommerce-page #wrap.has-leftsidebar #content div.product div.images,
    .woocommerce #wrap.has-leftsidebar div.product div.summary, .woocommerce #wrap.has-leftsidebar #content div.product div.summary, .woocommerce-page #wrap.has-leftsidebar div.product div.summary, .woocommerce-page #wrap.has-leftsidebar #content div.product div.summary     
    {
        float: none !important;
        width: 100% !important;
    }
    
}


@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	/* my mod (moved the #entries-toggle in seperate css) */
	#entries-toggle{		
        /*display: none !important;*/
    }	
    #menu-toggle,.social-in-page, .social-in-homepage, #slidecaption, #style_switcher {
		display: none !important;
    }
    .cta-box,.cta-box .cta-text {text-align: center;}
    .cta-box .button, .cta-box .s-button{float:none;margin-bottom: 15px;}

}

@media screen and (max-width: 480px){
	/* my mod (moved the #entries-toggle in seperate css) */
	#entries-toggle{		
        /*display: none !important;*/
    }
    #menu-toggle,.social-in-page, .social-in-homepage, #slidecaption, #style_switcher {
		display: none !important;
    }
    #sidebar {
        display: block !important;
        width: 250px;
    }
    .search-box .search-field {width: 150px;}

    #menu-wrap {
        position: relative;
        margin: 0 auto;
        left: 0;
        width: 300px;
        /*padding-top:30px;
        padding-bottom: 30px;*/
    }
    #wrap {
        width: 300px;
        top: 10px;
        left: 0;
        margin: 0 auto;
    }
    #main {
        width: 260px;
        margin-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .no-sidebar #main { margin-bottom: 100px;}
    #wrap a.large {font-size: 16px}
    #entries .pullquote p, #entries .pullquote-right p, #entries .pullquote-left p {
        padding-left: 10px !important;
    }
    .pullquote-right, .pullquote-left , .pullquote{
        background: none;
        width: 100%;
        padding: 0;
    }
    .toggle-head h3, .acc-head h3 {
        font-size: 12px !important;
    }
    /* #logo img {
        width: 70%;  my mod (moved the #entries-toggle in seperate css)
    } */
    #logo {
        display: block;
        text-align: center;
    }
    #wrap.no-sidebar #main {
        width: 210px;
    }
    .pricing-table {
        float: none;
    }
    .pricing-table-3col .pricing-table, .pricing-table-4col .pricing-table, .pricing-table-5col .pricing-table {
        width: 100%;
    }
    .slideshow-sc {
        width: 100% !important;
    }
    .flexslider .slides img {
        display: block;
        max-width: 100%;
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        margin-right: 0;
        float: none;
        width: 100%;
        margin-bottom: 10px;
        word-wrap: break-word;
    }
    #breadcrumb {
        position: static;
    }
    .cta-box,.cta-box .cta-text {text-align: center;}
    .cta-box .button, .cta-box .s-button{float:none;margin-bottom: 15px;}
    #filters li {
        padding: 0 5px 0 0;
        margin-bottom: 10px;
        float: left;
    }
    #related-folio li {
        margin-bottom: 20px;
        display: block;
    }
    #nextslide {margin-right: 17px;}
    #audiojs_wrapper0 {right :90px;}
    #wrap .woocommerce ul.products li.product, #wrap .woocommerce-page ul.products li.product {
        float: none;
    }

    #wrap #woo-cart {
        background: none;
        padding: 0 0 15px;
        height: auto;
        position: static;
        border-bottom: 1px solid #EEEEEE;        
    } 
    #wrap #woo-cart a {
        display: block;
    }

    #wrap .woo-shop-bar .woocommerce-result-count, #wrap .woo-shop-bar .woocommerce-ordering {
        float: none;
    }
    #wrap .woo-shop-bar .woocommerce-ordering {
        padding-top: 15px;
    }

    /* Woo Responsive */
    .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
        display: block !important;
        -moz-border-radius: 0  !important;
        -webkit-border-radius: 0  !important;
        border-radius: 0 !important;
        margin: 0 0 0 -5px !important;
        border-bottom: 1px solid #DFDBDF !important;
    }
    .woocommerce table.cart td, .woocommerce-page table.cart td {
        display: block;
        text-align: left;        
    }
    .woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
        margin: 0 !important;
    }  
    #wrap .woocommerce input.checkout-button, #wrap .woocommerce-page input.checkout-button {
        margin-top: 15px !important;
    }
    .woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
        width: 133px !important;
        margin-bottom: 10px !important;
    }  
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
        width: 97% !important;
        float: none !important;        
    }
    .woocommerce div.product form.cart .button.single_add_to_cart_button, .woocommerce #content div.product form.cart .button.single_add_to_cart_button,
    .woocommerce-page div.product form.cart .button.single_add_to_cart_button, .woocommerce-page #content div.product form.cart .button.single_add_to_cart_button {
        margin-left: 10px;
    }


}

